﻿/*Panels*/
.panel-primary {
    border-color: #0e87a4;
}

.panel {
    margin-bottom: 0px;
}

.panel-primary > .panel-heading {
    color: #fff;
    background-color: #0e87a4;
    border-color: #0e87a4;
}

    .panel-primary > .panel-heading + .panel-collapse .panel-body {
        border-top-color: #0e87a4;
    }

.panel-primary > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #0e87a4;
}

.panel .panel-heading-link a:after {
    font-family: 'FontAwesome';
    content: "\f107";
    font-size: 1.2em;
    float: right;
    background-color: #0e87a4;
    color: #fff;
    padding-top: 8px;
    padding-bottom: 8.0px;
    margin-top: -11px;
    margin-right: -15px;
    width: 33px;
    text-align: center;
    background-color: #0e87a4;
    height: 39px;
}

.panel-heading-square {
    border-radius: 0px !important;
    height: 39px;
}

.panel .panel-heading-square a:after {
    margin-top: -10px;
}

.panel .panel-heading-link a.collapsed:after {
    content: "\f105";
    height: 39px;
}

.panel .panel-heading-link a:hover, a:visited, a:link, a:active {
    text-decoration: none;
}

.panel-body {
    background-color: rgba(2555,255,255,.3);
}

/*End panels*/
